gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque To be added To be added
- Constructor
  2.24.0.0
  a
  To be added
  To be added
- Constructor
  2.24.0.0
  a
  To be added
  To be added
- Method
  2.24.0.0
  System.Void To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` `` `` a a a To be added To be added
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` a To be added To be added
- Method
  2.24.0.0
  System.Obsolete("Gnome.ThemeFile is now freed automatically")
  System.Void To be added To be added
- Method
  2.24.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Boolean `` `` `` a a a To be added a To be added
- Method
  2.24.0.0
  System.Obsolete
  System.Boolean `` `` `` a a a To be added a To be added
- Method
  2.24.0.0
  System.Obsolete
  System.Boolean `` `` `` `` a a a a To be added a To be added
- Method
  2.24.0.0
  System.Obsolete
  System.Boolean `` `` `` a a a To be added a To be added
- Method
  2.24.0.0
  System.Obsolete
  System.Int32 To be added a To be added
- Method
  2.24.0.0
  System.Obsolete
  System.String To be added. To be added. To be added.